Page MenuHomePhabricator

Remove link card not shown for links created after section is cleared
Closed, ResolvedPublic

Description

Steps to reproduce:

  1. Clear translated section
  2. Type some text
  3. Select the text
  4. Create a link by clicking on a source link while text is selected
  5. Click on the created link
  6. Note remove link card not shown.

Event Timeline

Jsahleen raised the priority of this task from to Needs Triage.
Jsahleen updated the task description. (Show Details)
Jsahleen added a subscriber: Jsahleen.

For the links created without a corresponding source link, linkid is not present. This is the root cause for card not being shown

santhosh set Security to None.
Amire80 triaged this task as High priority.Jan 15 2015, 8:54 AM
Amire80 lowered the priority of this task from High to Normal.Mar 18 2015, 8:47 AM
Amire80 added a subscriber: Amire80.
Amire80 lowered the priority of this task from Normal to Low.Mar 18 2015, 8:49 AM
Arrbee moved this task from Long term to CX5 on the ContentTranslation board.Apr 20 2015, 6:06 AM
Amire80 moved this task from CX5 to CX6 on the ContentTranslation board.Jul 2 2015, 4:32 PM
Pginer-WMF moved this task from CX6 to CX7 on the ContentTranslation board.Jul 21 2015, 4:14 PM
Amire80 moved this task from CX7 to CX6 on the ContentTranslation board.Jul 29 2015, 10:38 PM
Amire80 raised the priority of this task from Low to Normal.Aug 6 2015, 10:53 AM
Amire80 closed this task as Resolved.Oct 2 2015, 3:30 PM
Amire80 claimed this task.

Appears to be fixed.